.main {font-family : verdana, arial; font-size:12px;color:#000000;}
.main A  {color:#1947A3; text-decoration:underline;font-weight:bold;}
.main A:hover  {color:#872331; text-decoration:underline;font-weight:bold;}


TD {font-size:11px; color:#FFFFFF; font-family : verdana, arial;}


.med {font-size:14px; color:black; font-family : arial; font-weight:bold;}


.lg {font-size:15px; color:black; font-family :verdana, arial; line-height: 18px;}
.lg A  {color:#1947A3; text-decoration:underline;font-weight:bold;}
.lg A:hover  {color:#872331; text-decoration:underline;font-weight:bold;}




.tips {font-size:11px; color:white; font-family : arial;}
.tips A  {color:#FFFFFF; text-decoration:underline; font-weight:bold;}
.tips A:hover  {color:#CCCCCC; text-decoration:underline;}

.lgRed2 {font-size:24px;font-weight:lighter;color:#872331;}

.lgRed {font-size:18px;font-weight:lighter;color:#333333;}
.lgRed A  {color:#1947A3; text-decoration:underline;}
.lgRed A:hover  {color:#872331; text-decoration:underline;}

.sideNav {font-family : verdana; font-size:11px;color:#000000; font-weight:bold;}
.sideNav A  {color:#1947A3; text-decoration:none;}
.sideNav A:hover  {color:#872331; text-decoration:none;}



li {line-height: 15px;}

.grey {font-size:16px; text-align:left;color:#666666;font-weight:lighter;}
.headline {font-size:18px;font-weight:lighter;color:#333333;}
.midHead {font-size:15px;font-weight:bold;text-align:left;color:#666666;}

.tb {margin-left:2;margin-right:2;}
.textbox {font-size : 12px;font-family : arial;color : black;}  
.cap {font-size : 10px;font-family : arial; color : black;}  
.red {color:#872331}

.footer {font-size : 10px;font-family : verdana; color : white;}  
.footer A {font-size : 10px;font-family : verdana; color : white; text-decoration:none;}  
.footer A:hover {font-size : 10px;font-family : verdana; color : #000066; text-decoration:underline;}